.html
{
	background-color: #0F75BC;
	background: -webkit-gradient(linear, center top, center bottom, from(#0F75BC),color-stop(100%, #013D66));
	background: -webkit-linear-gradient(top,#0F75BC ,#013D66 100%);
	background: -moz-linear-gradient(top,#0F75BC ,#013D66 100%);
	background: -ms-linear-gradient(top,#0F75BC ,#013D66 100%);
	background: -o-linear-gradient(top,#0F75BC ,#013D66 100%);
	background: linear-gradient(to bottom,#0F75BC ,#013D66 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0F75BC, endColorstr=#FF013D66, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0F75BC', endColorstr='#FF013D66', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 732px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #EFEAE5;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
}

#u210
{
	z-index: 3;
	width: 171px;
	height: 1699px;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u213-53
{
	z-index: 4;
	width: 180px;
	min-height: 277px;
	top: 188px;
	left: 50%;
	margin-left: -472px;
}

#pu513
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u513
{
	z-index: 2;
	width: 789px;
	margin-right: -10000px;
	left: 151px;
}

#u214-8
{
	z-index: 73;
	width: 157px;
	min-height: 37px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 395px;
}

#u2690-4
{
	z-index: 83;
	width: 96px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 575px;
}

#u1274-5
{
	z-index: 67;
	width: 239px;
	min-height: 29px;
	margin-right: -10000px;
	left: 96px;
}

#u1751
{
	z-index: 72;
	width: 290px;
	min-height: 83px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 823px;
}

#u2668
{
	z-index: 81;
	width: 131px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u2716-5
{
	z-index: 87;
	width: 242px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 349px;
}

#u1759-44
{
	z-index: 92;
	width: 746px;
	min-height: 969px;
	color: #192857;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 174px;
}

#u1759-8
{
	font-size: 17px;
	font-family: advent-pro, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1759-8  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1759-6
{
	font-size: 16px;
}

#u1759-7
{
	font-size: 17px;
}

#u1759-26
{
	font-weight: 400;
}

#u1759-2,#u1759-20,#u1759-25,#u1759-30
{
	font-size: 20px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
}

#u1759-4,#u1759-34,#u1759-38
{
	font-family: advent-pro, sans-serif;
	font-weight: 500;
}

#u1759-3,#u1759-9,#u1759-11,#u1759-12,#u1759-14,#u1759-15,#u1759-17,#u1759-18,#u1759-22,#u1759-23,#u1759-32,#u1759-33,#u1759-36,#u1759-37,#u1759-40,#u1759-41
{
	font-size: 17px;
	font-family: advent-pro, sans-serif;
	font-weight: 400;
}

#u1759-27,#u1759-28,#u1759-42
{
	font-size: 17px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
}

#u215-10
{
	z-index: 57;
	width: 920px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 1074px;
	left: 20px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1073px;
}

